[Root]
InstallType = 0

[OS_Language_Tag]
;WNT_6.2P_32     = Win8_32
;WNT_6.2P_32_MCE = Win8_32
;WNT_6.2H_32     = Win8_32
;WNT_6.2H_32_MCE = Win8_32
WNT_6.2P_64     = Win8_64
WNT_6.2P_64_MCE = Win8_64
WNT_6.2H_64     = Win8_64
WNT_6.2H_64_MCE = Win8_64

WNT_6.2I_64 = Win201264
WNT_6.2A_64 = Win201264
WNT_6.2_64  = Win201264

;WNT_6.3P_32 = Win81_32
WNT_6.3P_64     = Win81_64 
;WNT_6.3P_32_MCE = Win81_32
WNT_6.3P_64_MCE = Win81_64
;WNT_6.3H_32_MCE = Win81_32
WNT_6.3H_64_MCE = Win81_64
;WNT_6.3H_32 = Win81_32
WNT_6.3H_64 = Win81_64
WNT_6.3I_64 = Win2012R264
WNT_6.3A_64 = Win2012R264
WNT_6.3_64  = Win2012R264

WNT_10.0P_64     = Win10_64
WNT_10.0P_64_MCE = Win10_64
WNT_10.0H_64     = Win10_64
WNT_10.0H_64_MCE = Win10_64

WNT_10.0I_64 = Win201664
WNT_10.0A_64 = Win201664

0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804 = SChinese ; Simplified Chinese
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English



[InstallInfo]
InstallMethod = 0
PassWHQL = 0
PassVistaWHQL = 0
DeviceDescr = Intel(R) Rapid Storage Technology enterprise
InstallPath = .\
InstallRun =  SetupRSTe.exe


VendorProductKey = Intel
Version = 5.1.0.1098
HardwareID = 
UpgradeType = 0
SoftwareType = 5
InstallReboot = 0

SilentInstallPath = .\
SilentInstallRun  = SetupRSTe.exe -s
SilentInstallPath1 =
SilentInstallRun1 = 
UninstallReboot   = 
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 5

InstallProcessCount = 1
InstallProcess1ClassName   = 
InstallProcess1CaptionName = Intel
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 120

UninstallFinishType = 

UninstallProcessCount = 
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 


ExistCount = 1
Exist1Type = 2
Exist1FilePath = %PROGRAMFILES%\Intel\Intel(R) Rapid Storage Technology enterprise\IAStorUI.exe

VersionCount = 1
Version1Type = 2
Version1FilePath = %PROGRAMFILES%\Intel\Intel(R) Rapid Storage Technology enterprise\IAStorUI.exe
